Subject: [forces] CEHA issue for discussion

From: "Haleplidis Evangelos" <[email-masked]>
Date: Wed, 7 Mar 2012 23:59:16 +0200

Greetings to the list,

Regarding the CEHA draft document, there was a need to adapt the current FE
Protocol Object LFB to cover the needs of the CEHA. 

There was a need to maintain CEIDs and association status for all the CEs.

1.       Initially, we altered component 9. However this causes a backwards
compatibility issue with the previous version of the FEPO LFB for that
component alone.  This is mostly a Manager issue, not allowing associations
from CEs that will not be compatible.

2.       Another possible solution suggested by Jamal was to just append the
required component to the original FE Protocol Object. Since the original
FEPO LFB is unchanged it can be associated and manipulated as is by CEs that
don't support CEHA.

We're tending towards the 2nd solution but we would like to hear from the
list as well.

Regards,

Evangelos Haleplidis.